﻿@{ ViewData["Title"] = "Grupo cultivo";
    ViewData["Titulo_lugar"] = "Editar Grupo cultivo";
    ViewData["Lugar"] = "Grupo cultivo";



    Layout = "_edit"; }





@model Generic_appWeb.Models.Grupo_cultivo




<form asp-controller="Grupo_cultivo" asp-action="edit" method="post" role="form">

    @Html.Hidden("GCul_id")
    <div class="card card-default ">

        <div class="card-header">
            <h3 class="card-title">Codigo</h3>
        </div>

        <div class="card-body ">


            <div class="form-group ">
                <label asp-for="GCul_codigo_empresa" class="col-md-4 control-label" style="float:left"> Empresa </label>
                <input asp-for="GCul_codigo_empresa" class="form-control col-md-6" readonly />
                <span asp-validation-for="GCul_codigo_empresa" class="text-danger" />

            </div>

            <div class="form-group ">
                <label asp-for="GCul_codigo_alterno" class="col-md-4 control-label" style="float:left"> Alterno </label>
                <input asp-for="GCul_codigo_alterno" class="form-control col-md-6" type="text" readonly />
                <span asp-validation-for="GCul_codigo_alterno" class="text-danger" />

            </div>


        </div>
    </div>


    <br />


    <div class="card card-default ">

        <div class="card-header">
            <h3 class="card-title">Descripciones</h3>
        </div>

        <div class="card-body">


            <div class="form-group">
                <label asp-for="GCul_descripcion_larga" class="col-md-4 control-label" style="float:left"> Larga</label>
                <input asp-for="GCul_descripcion_larga" class="form-control col-md-6" />
                <span asp-validation-for="GCul_descripcion_larga" class="text-danger" />

            </div>

            <div class="form-group">
                <label asp-for="GCul_descripcion_med" class="col-md-4 control-label" style="float:left"> Media</label>
                <input asp-for="GCul_descripcion_med" class="form-control col-md-6" />
                <span asp-validation-for="GCul_descripcion_med" class="text-danger" />

            </div>

            <div class="form-group">
                <label asp-for="GCul_descripcion_corta" class="col-md-4 control-label" style="float:left"> Corta</label>
                <input asp-for="GCul_descripcion_corta" class="form-control col-md-6" />
                <span asp-validation-for="GCul_descripcion_corta" class="text-danger" />
            </div>

            <div class="form-group">
                <label asp-for="GCul_abreviacion" class="col-md-4 control-label" style="float:left"> Abreviacion</label>

                <input asp-for="GCul_abreviacion" class="form-control col-md-6" />
                <span asp-validation-for="GCul_abreviacion" class="text-danger" />

            </div>

            <div class="form-group">
                <label asp-for="GCul_observacion" class="col-md-4 control-label" style="float:left"> Observacion</label>

                <input asp-for="GCul_observacion" class="form-control col-md-6" />
                <span asp-validation-for="GCul_observacion" class="text-danger" />
            </div>


        </div>

    </div>


    <br />


    <div class="card card-default">

        <div class="card-header">
            <h3 class="card-title">Fechas</h3>
        </div>

        <div class="card-body">


            <div class="form-group">

                <label asp-for="GCul_fecha_creacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  Creacion</label>
                <input name="GCul_fecha_creacion" id="GCul_fecha_creacion" class="form-control col-xl-6" value="@ViewBag.fecha_creacion" readonly>
                <span asp-validation-for="GCul_fecha_creacion" class="text-danger" />

            </div>

            <div class="form-group">

                <label asp-for="GCul_fecha_modificacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  Modificacion</label>
                <input name="GCul_fecha_modificacion" id="GCul_fecha_modificacion" class="form-control col-xl-6" value="@ViewBag.fecha_creacion" readonly>
                <span asp-validation-for="GCul_fecha_modificacion" class="text-danger" />

            </div>


        </div>

    </div>



    <br />


    <div class="card card-default">

        <div class="card-header">
            <h3 class="card-title">Usuario</h3>
        </div>

        <div class="card-body">

            <div class="form-group">

                <label asp-for="GCul_usuario_creacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  Creacion</label>
                <input name="GCul_usuario_creacion" id="GCul_usuario_creacion" class="form-control col-xl-6" value="@ViewBag.GCul_usuario_creacion" readonly>
                <span asp-validation-for="GCul_usuario_creacion" class="text-danger" />

            </div>

            <div class="form-group">

                <label asp-for="GCul_usuario_modificacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  Modificacion</label>
                <input name="GCul_usuario_modificacion" id="GCul_usuario_modificacion" class="form-control col-xl-6" value="@ViewBag.GCul_usuario_modificacion" readonly>
                <span asp-validation-for="GCul_usuario_modificacion" class="text-danger" />

            </div>

        </div>


    </div>


    <br />



    <div class="card card-default">

        <div class="card-header">
            <h3 class="card-title">Secuencia</h3>
        </div>

        <div class="card-body">


            <div class="form-group">
                <label asp-for="GCul_secuencia" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  Secuencia</label>
                <!--<label asp-for="GCul_secuencia" class="col-md-4 control-label" style="float:left">  Secuencia </label>-->
                <input asp-for="GCul_secuencia" class="form-control col-md-6" />
                <span asp-validation-for="GCul_secuencia" class="text-danger" />

            </div>

        </div>

    </div>


    <br />


    <div style="float:right" class="col-md-12">



        <div class="form-group">

            <div class="float-right">

                <button type="button" class="btn btn-outline-secondary " onclick="location.href='@Url.Action("Index", "Grupo_cultivo")'">Volver</button>
                <button type="submit" class="btn btn-primary ">Guardar</button>

            </div>

        </div>

    </div>


</form>
